namespace 高速锁存
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox_capObject = new System.Windows.Forms.GroupBox();
            this.radioButton_generalInput = new System.Windows.Forms.RadioButton();
            this.radioButton_HSInput = new System.Windows.Forms.RadioButton();
            this.radioButton_EZ = new System.Windows.Forms.RadioButton();
            this.radioButton_home = new System.Windows.Forms.RadioButton();
            this.groupBox_capPosSource = new System.Windows.Forms.GroupBox();
            this.radioButton_posEncode = new System.Windows.Forms.RadioButton();
            this.radioButton_posCmd = new System.Windows.Forms.RadioButton();
            this.groupBox_triggerMode = new System.Windows.Forms.GroupBox();
            this.radioButton_doubleLevel = new System.Windows.Forms.RadioButton();
            this.radioButton_hightLevel = new System.Windows.Forms.RadioButton();
            this.radioButton_lowLevel = new System.Windows.Forms.RadioButton();
            this.groupBox_latchMode = new System.Windows.Forms.GroupBox();
            this.radioButton_continuous = new System.Windows.Forms.RadioButton();
            this.radioButton_single = new System.Windows.Forms.RadioButton();
            this.groupBox_capAxis = new System.Windows.Forms.GroupBox();
            this.comboBox_latchAxis = new System.Windows.Forms.ComboBox();
            this.label_capAxis = new System.Windows.Forms.Label();
            this.groupBox_capChan = new System.Windows.Forms.GroupBox();
            this.comboBox_generalIO = new System.Windows.Forms.ComboBox();
            this.label_generalIo = new System.Windows.Forms.Label();
            this.comboBox_HSChan = new System.Windows.Forms.ComboBox();
            this.label_HSChan = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button_restartLatch = new System.Windows.Forms.Button();
            this.button_stop = new System.Windows.Forms.Button();
            this.button_start = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.button2 = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox_capObject.SuspendLayout();
            this.groupBox_capPosSource.SuspendLayout();
            this.groupBox_triggerMode.SuspendLayout();
            this.groupBox_latchMode.SuspendLayout();
            this.groupBox_capAxis.SuspendLayout();
            this.groupBox_capChan.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            this.groupBox6.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.groupBox_capPosSource);
            this.groupBox1.Controls.Add(this.groupBox_triggerMode);
            this.groupBox1.Controls.Add(this.groupBox_latchMode);
            this.groupBox1.Controls.Add(this.groupBox_capAxis);
            this.groupBox1.Controls.Add(this.groupBox_capChan);
            this.groupBox1.Controls.Add(this.groupBox_capObject);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(946, 187);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "锁存参数";
            // 
            // groupBox_capObject
            // 
            this.groupBox_capObject.Controls.Add(this.radioButton_generalInput);
            this.groupBox_capObject.Controls.Add(this.radioButton_HSInput);
            this.groupBox_capObject.Controls.Add(this.radioButton_EZ);
            this.groupBox_capObject.Controls.Add(this.radioButton_home);
            this.groupBox_capObject.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox_capObject.Font = new System.Drawing.Font("微软雅黑", 9.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_capObject.Location = new System.Drawing.Point(3, 17);
            this.groupBox_capObject.Name = "groupBox_capObject";
            this.groupBox_capObject.Size = new System.Drawing.Size(170, 167);
            this.groupBox_capObject.TabIndex = 4;
            this.groupBox_capObject.TabStop = false;
            this.groupBox_capObject.Text = "锁存对象";
            // 
            // radioButton_generalInput
            // 
            this.radioButton_generalInput.AutoSize = true;
            this.radioButton_generalInput.Location = new System.Drawing.Point(17, 113);
            this.radioButton_generalInput.Name = "radioButton_generalInput";
            this.radioButton_generalInput.Size = new System.Drawing.Size(105, 23);
            this.radioButton_generalInput.TabIndex = 3;
            this.radioButton_generalInput.Text = "通用输入信号";
            this.radioButton_generalInput.UseVisualStyleBackColor = true;
            this.radioButton_generalInput.CheckedChanged += new System.EventHandler(this.radioButton_home_CheckedChanged);
            // 
            // radioButton_HSInput
            // 
            this.radioButton_HSInput.AutoSize = true;
            this.radioButton_HSInput.Location = new System.Drawing.Point(17, 80);
            this.radioButton_HSInput.Name = "radioButton_HSInput";
            this.radioButton_HSInput.Size = new System.Drawing.Size(105, 23);
            this.radioButton_HSInput.TabIndex = 2;
            this.radioButton_HSInput.Text = "高速输入信号";
            this.radioButton_HSInput.UseVisualStyleBackColor = true;
            this.radioButton_HSInput.CheckedChanged += new System.EventHandler(this.radioButton_home_CheckedChanged);
            // 
            // radioButton_EZ
            // 
            this.radioButton_EZ.AutoSize = true;
            this.radioButton_EZ.Location = new System.Drawing.Point(17, 49);
            this.radioButton_EZ.Name = "radioButton_EZ";
            this.radioButton_EZ.Size = new System.Drawing.Size(68, 23);
            this.radioButton_EZ.TabIndex = 1;
            this.radioButton_EZ.Text = "EZ信号";
            this.radioButton_EZ.UseVisualStyleBackColor = true;
            this.radioButton_EZ.CheckedChanged += new System.EventHandler(this.radioButton_home_CheckedChanged);
            // 
            // radioButton_home
            // 
            this.radioButton_home.AutoSize = true;
            this.radioButton_home.Checked = true;
            this.radioButton_home.Location = new System.Drawing.Point(17, 21);
            this.radioButton_home.Name = "radioButton_home";
            this.radioButton_home.Size = new System.Drawing.Size(79, 23);
            this.radioButton_home.TabIndex = 0;
            this.radioButton_home.TabStop = true;
            this.radioButton_home.Text = "原点信号";
            this.radioButton_home.UseVisualStyleBackColor = true;
            this.radioButton_home.CheckedChanged += new System.EventHandler(this.radioButton_home_CheckedChanged);
            // 
            // groupBox_capPosSource
            // 
            this.groupBox_capPosSource.Controls.Add(this.radioButton_posEncode);
            this.groupBox_capPosSource.Controls.Add(this.radioButton_posCmd);
            this.groupBox_capPosSource.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox_capPosSource.Font = new System.Drawing.Font("微软雅黑", 9.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_capPosSource.Location = new System.Drawing.Point(792, 17);
            this.groupBox_capPosSource.Name = "groupBox_capPosSource";
            this.groupBox_capPosSource.Size = new System.Drawing.Size(146, 167);
            this.groupBox_capPosSource.TabIndex = 14;
            this.groupBox_capPosSource.TabStop = false;
            this.groupBox_capPosSource.Text = "捕获位置源";
            // 
            // radioButton_posEncode
            // 
            this.radioButton_posEncode.AutoSize = true;
            this.radioButton_posEncode.Location = new System.Drawing.Point(17, 85);
            this.radioButton_posEncode.Name = "radioButton_posEncode";
            this.radioButton_posEncode.Size = new System.Drawing.Size(79, 23);
            this.radioButton_posEncode.TabIndex = 1;
            this.radioButton_posEncode.Text = "编码器源";
            this.radioButton_posEncode.UseVisualStyleBackColor = true;
            // 
            // radioButton_posCmd
            // 
            this.radioButton_posCmd.AutoSize = true;
            this.radioButton_posCmd.Checked = true;
            this.radioButton_posCmd.Location = new System.Drawing.Point(17, 26);
            this.radioButton_posCmd.Name = "radioButton_posCmd";
            this.radioButton_posCmd.Size = new System.Drawing.Size(66, 23);
            this.radioButton_posCmd.TabIndex = 0;
            this.radioButton_posCmd.TabStop = true;
            this.radioButton_posCmd.Text = "指令源";
            this.radioButton_posCmd.UseVisualStyleBackColor = true;
            // 
            // groupBox_triggerMode
            // 
            this.groupBox_triggerMode.Controls.Add(this.radioButton_doubleLevel);
            this.groupBox_triggerMode.Controls.Add(this.radioButton_hightLevel);
            this.groupBox_triggerMode.Controls.Add(this.radioButton_lowLevel);
            this.groupBox_triggerMode.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox_triggerMode.Font = new System.Drawing.Font("微软雅黑", 9.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_triggerMode.Location = new System.Drawing.Point(639, 17);
            this.groupBox_triggerMode.Name = "groupBox_triggerMode";
            this.groupBox_triggerMode.Size = new System.Drawing.Size(153, 167);
            this.groupBox_triggerMode.TabIndex = 13;
            this.groupBox_triggerMode.TabStop = false;
            this.groupBox_triggerMode.Text = "捕获逻辑";
            // 
            // radioButton_doubleLevel
            // 
            this.radioButton_doubleLevel.AutoSize = true;
            this.radioButton_doubleLevel.Enabled = false;
            this.radioButton_doubleLevel.Location = new System.Drawing.Point(17, 113);
            this.radioButton_doubleLevel.Name = "radioButton_doubleLevel";
            this.radioButton_doubleLevel.Size = new System.Drawing.Size(92, 23);
            this.radioButton_doubleLevel.TabIndex = 2;
            this.radioButton_doubleLevel.Text = "双边沿捕获";
            this.radioButton_doubleLevel.UseVisualStyleBackColor = true;
            // 
            // radioButton_hightLevel
            // 
            this.radioButton_hightLevel.AutoSize = true;
            this.radioButton_hightLevel.Location = new System.Drawing.Point(17, 66);
            this.radioButton_hightLevel.Name = "radioButton_hightLevel";
            this.radioButton_hightLevel.Size = new System.Drawing.Size(92, 23);
            this.radioButton_hightLevel.TabIndex = 1;
            this.radioButton_hightLevel.Text = "上升沿捕获";
            this.radioButton_hightLevel.UseVisualStyleBackColor = true;
            // 
            // radioButton_lowLevel
            // 
            this.radioButton_lowLevel.AutoSize = true;
            this.radioButton_lowLevel.Checked = true;
            this.radioButton_lowLevel.Location = new System.Drawing.Point(17, 21);
            this.radioButton_lowLevel.Name = "radioButton_lowLevel";
            this.radioButton_lowLevel.Size = new System.Drawing.Size(92, 23);
            this.radioButton_lowLevel.TabIndex = 0;
            this.radioButton_lowLevel.TabStop = true;
            this.radioButton_lowLevel.Text = "下降沿捕获";
            this.radioButton_lowLevel.UseVisualStyleBackColor = true;
            // 
            // groupBox_latchMode
            // 
            this.groupBox_latchMode.Controls.Add(this.radioButton_continuous);
            this.groupBox_latchMode.Controls.Add(this.radioButton_single);
            this.groupBox_latchMode.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox_latchMode.Font = new System.Drawing.Font("微软雅黑", 9.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_latchMode.Location = new System.Drawing.Point(493, 17);
            this.groupBox_latchMode.Name = "groupBox_latchMode";
            this.groupBox_latchMode.Size = new System.Drawing.Size(146, 167);
            this.groupBox_latchMode.TabIndex = 12;
            this.groupBox_latchMode.TabStop = false;
            this.groupBox_latchMode.Text = "捕获方式";
            // 
            // radioButton_continuous
            // 
            this.radioButton_continuous.AutoSize = true;
            this.radioButton_continuous.Enabled = false;
            this.radioButton_continuous.Location = new System.Drawing.Point(17, 85);
            this.radioButton_continuous.Name = "radioButton_continuous";
            this.radioButton_continuous.Size = new System.Drawing.Size(79, 23);
            this.radioButton_continuous.TabIndex = 1;
            this.radioButton_continuous.Text = "连续锁存";
            this.radioButton_continuous.UseVisualStyleBackColor = true;
            // 
            // radioButton_single
            // 
            this.radioButton_single.AutoSize = true;
            this.radioButton_single.Checked = true;
            this.radioButton_single.Location = new System.Drawing.Point(17, 26);
            this.radioButton_single.Name = "radioButton_single";
            this.radioButton_single.Size = new System.Drawing.Size(79, 23);
            this.radioButton_single.TabIndex = 0;
            this.radioButton_single.TabStop = true;
            this.radioButton_single.Text = "单次锁存";
            this.radioButton_single.UseVisualStyleBackColor = true;
            // 
            // groupBox_capAxis
            // 
            this.groupBox_capAxis.Controls.Add(this.comboBox_latchAxis);
            this.groupBox_capAxis.Controls.Add(this.label_capAxis);
            this.groupBox_capAxis.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox_capAxis.Font = new System.Drawing.Font("微软雅黑", 9.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_capAxis.Location = new System.Drawing.Point(333, 17);
            this.groupBox_capAxis.Name = "groupBox_capAxis";
            this.groupBox_capAxis.Size = new System.Drawing.Size(160, 167);
            this.groupBox_capAxis.TabIndex = 11;
            this.groupBox_capAxis.TabStop = false;
            this.groupBox_capAxis.Text = "捕获轴";
            // 
            // comboBox_latchAxis
            // 
            this.comboBox_latchAxis.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_latchAxis.FormattingEnabled = true;
            this.comboBox_latchAxis.Location = new System.Drawing.Point(67, 23);
            this.comboBox_latchAxis.Name = "comboBox_latchAxis";
            this.comboBox_latchAxis.Size = new System.Drawing.Size(78, 27);
            this.comboBox_latchAxis.TabIndex = 1;
            // 
            // label_capAxis
            // 
            this.label_capAxis.AutoSize = true;
            this.label_capAxis.Location = new System.Drawing.Point(10, 28);
            this.label_capAxis.Name = "label_capAxis";
            this.label_capAxis.Size = new System.Drawing.Size(51, 19);
            this.label_capAxis.TabIndex = 0;
            this.label_capAxis.Text = "捕获轴:";
            // 
            // groupBox_capChan
            // 
            this.groupBox_capChan.Controls.Add(this.comboBox_generalIO);
            this.groupBox_capChan.Controls.Add(this.label_generalIo);
            this.groupBox_capChan.Controls.Add(this.comboBox_HSChan);
            this.groupBox_capChan.Controls.Add(this.label_HSChan);
            this.groupBox_capChan.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox_capChan.Font = new System.Drawing.Font("微软雅黑", 9.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_capChan.Location = new System.Drawing.Point(173, 17);
            this.groupBox_capChan.Name = "groupBox_capChan";
            this.groupBox_capChan.Size = new System.Drawing.Size(160, 167);
            this.groupBox_capChan.TabIndex = 10;
            this.groupBox_capChan.TabStop = false;
            this.groupBox_capChan.Text = "捕获通道";
            // 
            // comboBox_generalIO
            // 
            this.comboBox_generalIO.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_generalIO.Enabled = false;
            this.comboBox_generalIO.FormattingEnabled = true;
            this.comboBox_generalIO.Location = new System.Drawing.Point(77, 80);
            this.comboBox_generalIO.Name = "comboBox_generalIO";
            this.comboBox_generalIO.Size = new System.Drawing.Size(68, 27);
            this.comboBox_generalIO.TabIndex = 3;
            // 
            // label_generalIo
            // 
            this.label_generalIo.AutoSize = true;
            this.label_generalIo.Enabled = false;
            this.label_generalIo.Location = new System.Drawing.Point(6, 85);
            this.label_generalIo.Name = "label_generalIo";
            this.label_generalIo.Size = new System.Drawing.Size(66, 19);
            this.label_generalIo.TabIndex = 2;
            this.label_generalIo.Text = "通用IO口:";
            // 
            // comboBox_HSChan
            // 
            this.comboBox_HSChan.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_HSChan.Enabled = false;
            this.comboBox_HSChan.FormattingEnabled = true;
            this.comboBox_HSChan.Items.AddRange(new object[] {
            "Cap 0",
            "Cap 1"});
            this.comboBox_HSChan.Location = new System.Drawing.Point(77, 23);
            this.comboBox_HSChan.Name = "comboBox_HSChan";
            this.comboBox_HSChan.Size = new System.Drawing.Size(68, 27);
            this.comboBox_HSChan.TabIndex = 1;
            // 
            // label_HSChan
            // 
            this.label_HSChan.AutoSize = true;
            this.label_HSChan.Enabled = false;
            this.label_HSChan.Location = new System.Drawing.Point(6, 28);
            this.label_HSChan.Name = "label_HSChan";
            this.label_HSChan.Size = new System.Drawing.Size(64, 19);
            this.label_HSChan.TabIndex = 0;
            this.label_HSChan.Text = "高速通道:";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.groupBox6);
            this.groupBox2.Controls.Add(this.groupBox5);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Location = new System.Drawing.Point(12, 205);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(946, 167);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "信息监控";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.groupBox4);
            this.groupBox3.Location = new System.Drawing.Point(6, 20);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(266, 137);
            this.groupBox3.TabIndex = 81;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "轴运动监控";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.textBox2);
            this.groupBox4.Controls.Add(this.textBox3);
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.label6);
            this.groupBox4.Controls.Add(this.textBox1);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Location = new System.Drawing.Point(6, 15);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(245, 114);
            this.groupBox4.TabIndex = 86;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "轴0";
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(82, 51);
            this.textBox2.Margin = new System.Windows.Forms.Padding(2);
            this.textBox2.Name = "textBox2";
            this.textBox2.ReadOnly = true;
            this.textBox2.Size = new System.Drawing.Size(158, 21);
            this.textBox2.TabIndex = 83;
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(82, 87);
            this.textBox3.Margin = new System.Windows.Forms.Padding(2);
            this.textBox3.Name = "textBox3";
            this.textBox3.ReadOnly = true;
            this.textBox3.Size = new System.Drawing.Size(158, 21);
            this.textBox3.TabIndex = 85;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(11, 21);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 80;
            this.label4.Text = "指令速度：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(11, 92);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 84;
            this.label6.Text = "运动状态：";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(82, 16);
            this.textBox1.Margin = new System.Windows.Forms.Padding(2);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(158, 21);
            this.textBox1.TabIndex = 81;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(11, 56);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(65, 12);
            this.label5.TabIndex = 82;
            this.label5.Text = "指令位置：";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.label2);
            this.groupBox5.Controls.Add(this.label1);
            this.groupBox5.Controls.Add(this.numericUpDown1);
            this.groupBox5.Controls.Add(this.pictureBox1);
            this.groupBox5.Location = new System.Drawing.Point(278, 20);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(176, 137);
            this.groupBox5.TabIndex = 82;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "输入口状态监控";
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Red;
            this.pictureBox1.Location = new System.Drawing.Point(112, 51);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(32, 32);
            this.pictureBox1.TabIndex = 83;
            this.pictureBox1.TabStop = false;
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Location = new System.Drawing.Point(28, 62);
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(56, 21);
            this.numericUpDown1.TabIndex = 85;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(26, 32);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(65, 12);
            this.label1.TabIndex = 86;
            this.label1.Text = "输入口索引";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(115, 32);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 87;
            this.label2.Text = "状态";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.button1);
            this.groupBox6.Controls.Add(this.textBox4);
            this.groupBox6.Location = new System.Drawing.Point(460, 20);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(478, 137);
            this.groupBox6.TabIndex = 83;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "锁存结果打印";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(6, 13);
            this.textBox4.Multiline = true;
            this.textBox4.Name = "textBox4";
            this.textBox4.ReadOnly = true;
            this.textBox4.Size = new System.Drawing.Size(409, 118);
            this.textBox4.TabIndex = 0;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(421, 94);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(51, 37);
            this.button1.TabIndex = 1;
            this.button1.Text = "清除";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button_restartLatch
            // 
            this.button_restartLatch.Location = new System.Drawing.Point(311, 383);
            this.button_restartLatch.Margin = new System.Windows.Forms.Padding(2);
            this.button_restartLatch.Name = "button_restartLatch";
            this.button_restartLatch.Size = new System.Drawing.Size(118, 30);
            this.button_restartLatch.TabIndex = 76;
            this.button_restartLatch.Text = "重启锁存器";
            this.button_restartLatch.UseVisualStyleBackColor = true;
            this.button_restartLatch.Click += new System.EventHandler(this.button_restartLatch_Click);
            // 
            // button_stop
            // 
            this.button_stop.Location = new System.Drawing.Point(166, 383);
            this.button_stop.Margin = new System.Windows.Forms.Padding(2);
            this.button_stop.Name = "button_stop";
            this.button_stop.Size = new System.Drawing.Size(118, 30);
            this.button_stop.TabIndex = 75;
            this.button_stop.Text = "停止";
            this.button_stop.UseVisualStyleBackColor = true;
            this.button_stop.Click += new System.EventHandler(this.button_stop_Click);
            // 
            // button_start
            // 
            this.button_start.Location = new System.Drawing.Point(18, 383);
            this.button_start.Margin = new System.Windows.Forms.Padding(2);
            this.button_start.Name = "button_start";
            this.button_start.Size = new System.Drawing.Size(118, 30);
            this.button_start.TabIndex = 74;
            this.button_start.Text = "启动";
            this.button_start.UseVisualStyleBackColor = true;
            this.button_start.Click += new System.EventHandler(this.button_start_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(458, 383);
            this.button2.Margin = new System.Windows.Forms.Padding(2);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(118, 30);
            this.button2.TabIndex = 77;
            this.button2.Text = "获取锁存结果";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(967, 426);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button_restartLatch);
            this.Controls.Add(this.button_stop);
            this.Controls.Add(this.button_start);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "Form1";
            this.Text = "高速锁存";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox_capObject.ResumeLayout(false);
            this.groupBox_capObject.PerformLayout();
            this.groupBox_capPosSource.ResumeLayout(false);
            this.groupBox_capPosSource.PerformLayout();
            this.groupBox_triggerMode.ResumeLayout(false);
            this.groupBox_triggerMode.PerformLayout();
            this.groupBox_latchMode.ResumeLayout(false);
            this.groupBox_latchMode.PerformLayout();
            this.groupBox_capAxis.ResumeLayout(false);
            this.groupBox_capAxis.PerformLayout();
            this.groupBox_capChan.ResumeLayout(false);
            this.groupBox_capChan.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox_capPosSource;
        private System.Windows.Forms.RadioButton radioButton_posEncode;
        private System.Windows.Forms.RadioButton radioButton_posCmd;
        private System.Windows.Forms.GroupBox groupBox_triggerMode;
        private System.Windows.Forms.RadioButton radioButton_doubleLevel;
        private System.Windows.Forms.RadioButton radioButton_hightLevel;
        private System.Windows.Forms.RadioButton radioButton_lowLevel;
        private System.Windows.Forms.GroupBox groupBox_latchMode;
        private System.Windows.Forms.RadioButton radioButton_continuous;
        private System.Windows.Forms.RadioButton radioButton_single;
        private System.Windows.Forms.GroupBox groupBox_capAxis;
        private System.Windows.Forms.ComboBox comboBox_latchAxis;
        private System.Windows.Forms.Label label_capAxis;
        private System.Windows.Forms.GroupBox groupBox_capChan;
        private System.Windows.Forms.ComboBox comboBox_generalIO;
        private System.Windows.Forms.Label label_generalIo;
        private System.Windows.Forms.ComboBox comboBox_HSChan;
        private System.Windows.Forms.Label label_HSChan;
        private System.Windows.Forms.GroupBox groupBox_capObject;
        private System.Windows.Forms.RadioButton radioButton_generalInput;
        private System.Windows.Forms.RadioButton radioButton_HSInput;
        private System.Windows.Forms.RadioButton radioButton_EZ;
        private System.Windows.Forms.RadioButton radioButton_home;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        public System.Windows.Forms.TextBox textBox2;
        public System.Windows.Forms.TextBox textBox3;
        public System.Windows.Forms.Label label4;
        public System.Windows.Forms.Label label6;
        public System.Windows.Forms.TextBox textBox1;
        public System.Windows.Forms.Label label5;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TextBox textBox4;
        public System.Windows.Forms.Button button_restartLatch;
        public System.Windows.Forms.Button button_stop;
        public System.Windows.Forms.Button button_start;
        private System.Windows.Forms.Timer timer1;
        public System.Windows.Forms.Button button2;
    }
}

